*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}
header{
    background-color: rgb(41,39,65);
    padding: 20px;
}

main{
    background-color: rgb(43,47,54);
}

footer{
    background-color: rgb(41,39,65);
    padding:  20px;
}